/*CSS  model*/
#brandright{width:790px; margin-top:8px; float:right; overflow:hidden;}
#brandright h1{ color:#333;}
.bh1{ padding-left:6px; width:780px;}
.bh1 p{ border-top:1px dashed #ddd; line-height:20px; font-weight:bold;}

.part{ width:790px; margin-top:15px; text-align:center; font-weight:bold; }
.part1{color:#00349A; background:url(/images/d7.gif) 2px 5px no-repeat; padding:0 20px; margin-left:10px; color:#860; }
.parttext{ float:left; width:780px; padding:5px;}
.part_title{ width:776px; font-size:15px; line-height:22px; border-bottom:1px solid #ddd; color:#f60; margin-top:20px;padding-left:6px; margin-left:8px;  }
.partb{ line-height:22px; background-color:#F4F6E8; float:left; margin-top:2px; width:776px;padding-left:6px; margin-left:8px;}
.list{width:770px; float:left; margin:12px 0 0 16px;}
.list li{ float:left; width:180px; height:36px; padding-left:8px; }
.list li a{ color:#016098;}
.list li strong a{ color:#f60;}

/*CSS brand*/
.similar{ width:784px; margin-top:20px;  padding:16px 0 0 6px;}
.btit{font-weight:bold; font-size:16px; color:#860;  line-height:24px; border-bottom:1px solid #ccc; padding-left:24px; background:url(/images/newp.gif) no-repeat;}
.similar li{ width:780px; border-bottom:1px dashed #ccc; overflow:hidden;}
.similar img{ float:left; padding:6px 8px;}
.tit{ float:left; width:650px; font-size:12px; font-weight:bold; line-height:24px; padding-top:6px;}
.tit a{ color:#f90;}
.stext{ float:left; width:650px; padding-top:5px;}
.stext a{text-decoration:underline; color:#0154B2;}

/*CSS  Policy About FAQ Return Shipping */
.policyleft{ float:left; width:780px;}
.policy{ float:left; width:754px;  padding:6px 12px;}
.policy p{ line-height:16px;}
.policy p strong{ font-size:14px; line-height:22px;}
.policy ol{ margin:0 10px 0 30px; list-style:circle;}
.policy ol li{ margin:8px 0;}
.policy ul{ margin:0 10px 0 30px;list-style:circle;}
.policy ul li{ margin:8px 0;}
.plia a{ font-size:13px; font-weight:bold; display:block; padding-left:12px; line-height:20px; text-decoration:underline;color:#3888c7;}
.ppa{text-decoration:underline; color:#039;}
.links{padding-left:8px; width:780px;}
.lin { padding:10px;}
.lin strong a{ color:#069;}

/*CSS  other products */
.othertit{padding-left:5px;font-weight:bold;color:#595959;border-bottom:1px solid #D4D4D4; font-size:14px; line-height:20px; padding-top:10px;float:left;width:780px; }
.otherlist{ width:780px; float:left}
.otherlist ul{ margin-left:8px; overflow:hidden; float:left;}
.otherlist li{width:180px; height:140px;overflow:hidden;background: #F1F6FE;border:1px solid #E1E1E1;text-align:center;float:left;margin:8px 0 0 8px;}
.otherlist li a img{background:#f2f0f1;border:1px solid #afb4b8;margin:8px 5px}
.otherlist li a {color:#333;line-height:18px;display:block;height:140px}
.otherlist li a:hover{ color:#ff4e00;text-decoration:none;background:#EBFFC5;}

.ot{border-bottom:1px dashed #D4D4D4; margin:10px 0; padding-top:8px;  width:780px; float:left}
.otimg{ float:left; padding:0 20px;}
.ottex{ float:left; padding:0 20px; width:500px; }
.ottex strong{ line-height:26px; font-size:16px; color:#036;}
.otdis{width:760px; float:left; margin:6px 10px; font-size:11px; padding-bottom:6px;}


